{
    "name": "NECK_SHEAR_PASS_REAR",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Force",
    "unit_y": "kN",
    "scoring": {
        "category": "low_high",
        "low": 0.0,
        "high": 2.0,
        "capping_limit": true,
        "capping_limit_values": [-2.7, 2.7]
    },

    "datums": [
        {
            "rating": "LOW",
            "value": -1.95,
            "line_colour": "YELLOW",
            "colour_above": "YELLOW",
            "colour_below": "RED"
        },
        {
            "rating": "HIGH",
            "value": -1.2,
            "line_colour": "GREEN",
            "colour_above": "GREEN"
        },
        {
            "rating": "HIGH",
            "value": 1.2,
            "line_colour": "GREEN",
            "colour_above": "YELLOW"
        },
        {
            "rating": "LOW",
            "value": 1.95,
            "line_colour": "YELLOW",
            "colour_above": "RED"
        }
    ]
}
